Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: tomsiduction on 2021/01/04, 18:20:26

Title: DU gives me:libperl5.24 libtss2-esys0 perl-modules-5.24 user-manager: removed
Post by: tomsiduction on 2021/01/04, 18:20:26
Hello
 
A dist-upgrade gives me:

libperl5.24 libtss2-esys0 perl-modules-5.24 user-manager to be removed

Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  libperl5.24 libtss2-esys0 perl-modules-5.24 user-manager

Any risk doing that?


Regards
Title: Re: DU gives me:libperl5.24 libtss2-esys0 perl-modules-5.24 user-manager: removed
Post by: Pip on 2021/01/05, 00:32:23
The first three I imagine have been replaced with newer versions - what's in NEW packages? - and user-manager seems to conflict with the plasma desktop with no 5.20 instance. That's covered in the WARNING: Plasma 5.20.4 moving to Unstable (https://forum.siduction.org/index.php?topic=8169.msg65989#msg65989) posts.